Comments

318 Comments

you got an build override of python-cryptography-vectors-1.2.1-1.fc23 , but python-cryptography-vectors isn't in updates , please add python-cryptography-vectors to this bodhi update

Thanks

karma

works for me too

BZ#1295519 update to 1.1.5
karma

works better than previous version

Thanks,

BZ#1295020 mkvtoolnix-8.7.0 is available
karma

vote positive

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

Sorry , I'm waiting for unretirement python-gammu

Since it is pushed in F21 and F22 should be pushed in F23 too , to avoid downgrade this package when upgrade my system .

karma

it should pushed to stable now

BZ#1259332 mutt-1.5.24 is available

absolutely the same

Test Case firefox addons
Test Case firefox browse
Test Case firefox media

no problems

looks good to me

Looks good to me

BZ#1217287 spamassassin-3.4.1 is available
karma

Fix broken dependency for abrt...

karma

looks good to me

Very coll tool , worked without problems .

python-fedora-0.5.4-1.fc21.noarch should be push to stable ASAP , to fix https://github.com/fedora-infra/bodhi/issues/410